<% content_for(:title, 'Dashboard') %>

<% content_for(:header_actions) do %>
<% end %>

<div class="container">
  <div class="main-actions">
    <%= action_link(Tagesreport, :new) %>
    <%= action_link(Kommentar, :new) %>
    <%= action_link(Wochenrueckblick, :new) %>
    <%= action_link(Page, :new) %>
    <%= action_link(Author, :new) %>
    <%= action_link(Image, :new) %>
    <%= action_link(Entry, :new) %>
  </div>
</div>

<div class="container">
  <div class="recent-changes">
  <h2><%= t("dashboard.recent_changes") %></h2>

  <%= render('versions/recent_changes', versions: recent_changes) %>
  </div>
</div>
